.home-page-More-About-left,
.home-page-More-About-left img,
.home-page-More-About-right {
    width: 100%;
}

.home-page-More-About-left {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-page-More-About-right-child {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 2%;
    margin-top: 10px;
}

.fa-arrow-right {
    font-size: var(--desktop-paragraph-font-size);
}

.home-page-More-About-right-paragraph {
    width: 100%;
    font-size: var(--desktop-paragraph-font-size);
    font-weight: var(--custom-paragraph-font-weight);
    line-height: var(--desktop-paragraph-line-height);
    text-align: left;
}


@media (max-width: 768px) {
    .fa-arrow-right {
        font-size: var(--mobile-paragraph-font-size);
    }

    .home-page-More-About-right-paragraph {
        font-size: var(--mobile-paragraph-font-size);
        font-weight: var(--custom-paragraph-font-weight);
        line-height: var(--desktop-paragraph-line-height);
        text-align: left;
    }
}